/*
 Theme Name:     Shadow Child
 Theme URI:      http://demo.krownthemes.com/shadow/
 Description:    A basic child theme for the Shadow theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       shadow
 Version:        1.0
*/

@import url("../shadow/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

body {
    background: none repeat scroll 0 0 #fff;
    color: #58595b;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

a:visited {
    color: #663090;
}

p {
    margin: 10px 0;
}

h1, h2, h3, h5, h6 {
    color: #00aa4f;
    font-weight: 700;
}

h1 {
    font-size: 26px;
    line-height: 30px;
    margin: 28px 0 28px 0;
}
h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 22px 0;
}
h3 {
    font-size: 19px;
    line-height: 22px;
    margin: 19px 0 0 0;
}
h4 {
    font-size: 30px;
    line-height: 36px;
    margin-top: 30px;

}
h5 {
    font-size: 16px;
    line-height: 18px;
    margin: 16px 0;
}
h6 {
    font-size: 14px;
    line-height: 16px;
    margin: 14px 0;
}

ul {
    list-style: outside none disc;
    padding: 0 0 0 1.5em;
}

li {
   padding: 5px 0 5px 0px;
   list-style-position: outside;
}

.textwidget table th, .textwidget table td {
    border-right: 1px solid #e9e9e9;
    min-height: 41px;
    padding: 5px 14px 2px;
}

.widget-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    margin: 0 0 30px;
	color: #00aa4f;
}

.post-title h2, .post-title h1 {
    color: #58595b;
}.post-title h2, .post-title h1 {    color: #00aa4f !important;    font-size: 30px;    font-weight: 700;    line-height: 36px;    margin: 0 0 0 -1px;    position: relative;}

.post-excerpt, .post-content {
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 23px;
    margin-top: 0;
}

.page-template-template-blog-php .post-standard, .archive .post-standard, .search .post-standard {
    margin-bottom: 50px;
}

.krown-section-title h2 {
    font-size: 33px;
}
.krown-text-icon h3 { 
    text-transform: none; 
}

.krown-latest-posts h3 {
    color: #58595b;
}

.top-menu > li > a {
    padding: 48px 30px 55px 0;
    text-transform: none;
}

.top-menu > li > a {
    padding-right: 30px !important;
}

.top-menu > li.selected > a {
    color: #005b94 !important;
}

.top-menu > li.selected span {
    border-color: #005b94 !important;
}

.alt-hover .like, .portfolio-item .like {
display: none !important;
}

.filter li {
    text-transform: inherit !important;
}

.filter li.active {
    background: none repeat scroll 0 0 #005b94 !important;
    border-color: #fafafa !important;
    color: #fff;
}

.krown-tabs .titles .opened {
    background-color: #005b94 !important;
    border-color: transparent !important;
}

.krown-tabs .titles h5:before {
    font-size: 25px;
    left: 0px;
    line-height: 26px;
    margin-right: 7px;
    position: relative;
}

.krown-tabs .titles h5 {
    padding: 5px 20px 0 15px;
}

.krown-button {
    text-transform: none;
    background-color: #58595b;
}

.krown-accordion h5 {
    color: #58595b;
    text-transform: none;
}

.krown-accordion h5:hover:before { color:#00AA4F;}

.krown-accordion.small > section.opened h5:hover:before{
color: #00AA4F !important;
}

.page-template-template-blog-php .post-standard:first-child, .archive .post-standard:first-child, .single-post .post-standard:first-child, .search .post-standard:first-child {
    margin-top: 0;
}

.fancybox-thumb span {
    background: url("images/cross.png") no-repeat scroll center center rgba(0, 170, 79, 0.7);
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 250ms linear 0s;
    width: 100%;
}


input[type="submit"] {
    background-color: #58595b;
}

.krown-text-icon i {
    color: #58595b;
}

.post-title .format {
    display: none;
}

.krown-alert.alert-success {
    background: none repeat scroll 0 0 #c0e2c8;
    border: 1px solid #cddb9b;
    color: #8e9c5e;
}

.krown-alert.alert-info {
    background: none repeat scroll 0 0 #c2d0e5;
    border: 1px solid #aed7ea;
    color: #5593b1;
}

.krown-alert.alert-error {
    background: none repeat scroll 0 0 #f2d1c3;
    border: 1px solid #fad2d3;
    color: #c48587;
}

.krown-alert.alert-block {
    background: none repeat scroll 0 0 #ffe2b0;
    border: 1px solid #f7e292;
    color: #c49c03;
}.post-meta {    display: none !important;}.single-like {    display: none !important;}#page-title {    background: none repeat scroll 0 0 #f9f9f9;    border-bottom: 1px solid #e9e9e9;    padding: 18px 0;    position: relative;}.filter li {    text-transform: inherit !important;    height: 35px;    line-height: 12px;    margin: 0 5px;    padding: 10px;}a, *::before, i, .krown-text-icon *, .krown-tabs .titles *, .top-menu li, .top-menu span, .krown-social.header span, .portfolio-item.classic > a .hover, .krown-accordion h5, input, textarea, button, .filter li, .post-title *, #tertiary-footer .collapsed-title, .tparrows.default, .tp-bullets.simplebullets.round .bullet, .author-avatar .caption, .krown-flickr img, .fancybox-nav span, .fancybox-close, .responsive-design-cover {    transition: border-color 150ms linear 0s, background-color 150ms linear 0s, color 150ms linear 0s, opacity 150ms linear 0s;}a, *::before, i, .krown-text-icon *, .krown-tabs .titles *, .top-menu li, .top-menu span, .krown-social.header span, .portfolio-item.classic > a .hover, .krown-accordion h5, input, textarea, button, .filter li, .post-title *, #tertiary-footer .collapsed-title, .tparrows.default, .tp-bullets.simplebullets.round .bullet, .author-avatar .caption, .krown-flickr img, .fancybox-nav span, .fancybox-close, .responsive-design-cover {    transition: border-color 150ms linear 0s, background-color 150ms linear 0s, color 150ms linear 0s, opacity 150ms linear 0s;}.krown-text-icon i {    display: block;    font-size: 60px;    line-height: 45px;    top: 16px;}.krown-text-icon.style-one a:hover i {    top: -5px;}.post-5023.post.type-post.status-publish.format-standard.hentry.category-strategy.category-tips-and-tools-pc.post-standard.standard-post.span3.clearfix {    margin-top: unset;}#content > .wrapper {    padding: 50px 0;}#primary-footer {    background-color: #202020;    color: #959595;    padding: 40px 0 20px;}.widget .current-menu-item a {    color: #00aa4f !important;    font-weight: 700;}.krown-accordion .content {    padding: 5px 0 8px 60px;}.krown-accordion h5:hover {    background: none repeat scroll 0 0 #f9f9f9;    color: #00AA4F;}ol {    list-style: inside none decimal;    padding: 0 0 0 20px;}
.folio-title {    margin: 28px 0 0;    position: relative;}.folio-title h1 {    font-size: 26px;    line-height: 35px;    margin: -45px 0 0 0;}.single-portfolio .content {    padding: 20px 0;}

/* MailChimp Form Embed Code*/
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:0; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup input, textarea {margin: 0 0 10px;}